DLA-490-1

NameDLA-490-1
Descriptionbozohttpd - security update
SourceDebian LTS
ReferencesCVE-2014-5015, CVE-2015-8212

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
bozohttpd (PTS)wheezy20111118-1vulnerable
wheezy (security)20111118-1+deb7u1fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
bozohttpdsourcewheezy20111118-1+deb7u1

Search for package or bug name: Reporting problems